<?php slot('sideBar'); ?>
<?php 
if(isset($film)) {
    include_component( 'tag', 'tagNavigator', array("film"=>$film));
}?>
<?php end_slot(); ?>
<h3 class="head">Résultats pour : <i><?php echo $tag; ?></i></h3> 
<?php 
if(isset($film)) {
	include_component( 'tag', 'player', array("film"=>$film)); 
}?>	
<?php include_partial('tag/suggestionFilmList', array('filter' => 'all', 'filmCount' => '10', 'mostTaggedFilms' => $mostTaggedFilms, 'pageIndex' => $pageIndex, 'pageNbItems' => $pageNbItems, 'tag' => $tag)); ?>	
